﻿<Grid xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" tl:TLProperty.DatasetID="dsBusinessPartner" Uid="d8c0aeea-9247-4b0d-b72f-1ceccc970f9c" tl:TLProperty.Mode="PC" tl:TLProperty.ModuleTitle="Geschäftspartner" tl:xNavigator.HasNavigator="True" tl:TLProperty.AutoNavigate="True" tl:TLProperty.AutoRetrieve="True" tl:xNavigator.ChildTextBoxSearch="{Binding ElementName=txtPersNr}">
	<tl:xMenu Uid="c15b4fdb-236b-4e69-8838-fbb4d14318ec">
		<tl:xMenuItem x:Name="miSave" Uid="05a3efdb-cb0a-4e48-96a7-fa4c2ab6566a" Header="Speichern" Icon="Save" Action="Save" />
		<tl:xMenuItem x:Name="miNew" Uid="99f8b8dc-c242-418d-a341-f8ecbff3760e" Header="Neu" Icon="New" Action="New" />
		<tl:xMenuItem x:Name="miDelete" Uid="9a0e23e2-084e-4519-863c-41040f3440d7" Header="Löschen" Icon="Delete" Action="Delete" />
		<tl:xMenuItem x:Name="miInteressentGen" Uid="64925e84-ba3a-49e5-89a8-237ee851a54a" Header="Übernahme als Kunde" Icon="Play" />
		<tl:xMenuItem x:Name="miBefore" Uid="625f92b1-9f3a-437c-a53c-3114eaf64dc1" Header="Rückwärts blättern" Icon="Back" Action="NavigateBack" />
		<tl:xMenuItem x:Name="miAfter" Uid="e4d218f2-8682-4e85-b5ec-524fce7b84d6" Header="Vorwärts blättern" Icon="Forward" Action="NavigateForward" />
		<tl:xMenuItem x:Name="miPrint" Uid="654015dd-ded0-4766-a7f3-ca19ad640a6a" Header="Drucken" Icon="Print" Action="Print" />
		<tl:xMenuItem Header="Weiterleiten" Icon="Attachment" x:Name="miAufgabe" Uid="6763abeb-17c5-4c33-b10c-adeff3232f22" Visibility="{tl:ExpressionBinding Expression='IsDesktop()'}" />
		<tl:xMenuItem Header="Kopieren" Icon="Copy" x:Name="miCopy" Uid="e461771e-164b-4627-a8a8-3146bf51da43" Visibility="{tl:ExpressionBinding Expression='IsDesktop()'}" />
		<tl:xMenuItem x:Name="miInfo" Uid="55c41e9f-fc84-432e-96a8-b1d9daee504b" Header="Info" Icon="Info" />
	</tl:xMenu>
	<tl:xDockTab Name="tMain" Uid="b8161db7-e4de-4228-992a-e70a02d6406f">
		<tl:xDockTabItem Uid="49ce9703-292b-4530-affa-0938730afd0d" Header="Stammdaten" x:Name="tabStammdaten">
			<tl:xGrid Uid="4da18137-086a-4556-b8b1-f7c90991b8c8">
				<Grid.RowDefinitions>
					<RowDefinition Height="Auto" />
					<RowDefinition Height="Auto" />
					<RowDefinition Height="Auto" />
					<RowDefinition Height="Auto" />
					<RowDefinition Height="Auto" />
					<RowDefinition Height="*" />
				</Grid.RowDefinitions>
				<tl:xDataPanel x:Name="dpGeschaftspartner" Grid.Row="0" Grid.Column="0" Header="Geschäftspartner" Uid="9f562e57-8e4b-4170-83c3-d5176cbb2107" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" MaxRows="4">
					<tl:xDataPanelComboBoxItem x:Name="cbPersTyp" LabelCaption="Typ" Uid="82f541b6-d4e6-4fa0-af6d-e5aec8d0fcbc" ComboTypeId="pers_typ" BindingPath="BusObj.tSet.Args_typ" BindToGlobalContext="True" Grid.Row="0" Grid.Column="0" Focusable="False" />
					<tl:xDataPanelTextBoxSearchItem x:Name="txtPersNr" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Nummer" BindingPath="BusObj.tSet.Args_nr" SearchDefinitionID="pers" Uid="636574fc-d817-4bb0-901e-b092025eb6f5" RetrieveField="persnr" BindingFormat="Integer" BindToGlobalContext="True" AllowNewEntry="True" Grid.Row="1" Grid.Column="0" />
					<tl:xDataPanelTextBoxItem x:Name="txtPersKtonr" MaxLength="21" LabelCaption="FiBu.-Konto" Uid="046b9649-d524-4e0b-8f3d-6c86b29824ac" BindingPath="fibu_kto_nr" Visibility="{tl:ExpressionBinding Expression='iif(int(@typ) == 3, false, true)', CachingMode=Cached}" Grid.Row="2" Grid.Column="0" />
					<tl:xDataPanelLookupItem x:Name="lgWflStatus" Grid.Row="3" Grid.Column="0" Grid.RowSpan="1" Grid.ColumnSpan="1" BindingPath="wfl_status_id" LabelCaption="WFL Status" ModuleId="modWflProperties" GridDef="lg_wfl_status" GridFilter="objekttyp = 'PERS'" ModuleOpenStyle="Response" Uid="38d7f722-39cf-4637-8a4f-c7535b838b4b">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="ObjTyp" Value="PERS" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpPersAdresse" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Grid.Row="1" Grid.Column="0" Header="Adresse" Uid="0b929797-d879-435f-bb5c-36fd16fa42b4" MaxRows="9" Grid.RowSpan="2">
					<tl:xDataPanelTextBoxItem BindingPath="name1" x:Name="txtPersName1" MaxLength="255" Uid="733fb3d8-2eca-4142-a9cb-2396e488f706" Grid.Row="0" Grid.Column="0" IsMultiline="True" LabelCaption="Name" Grid.RowSpan="3" HorizontalScrollBarVisibility="Auto" Height="54" />
					<tl:xDataPanelTextBoxItem BindingPath="zeile1" x:Name="txtPersZeile1" MaxLength="255" Uid="f59bb95c-e579-469b-baf7-305e2f2d1d3a" LabelCaption="Adresse" Grid.RowSpan="3" Grid.Row="3" Grid.Column="0" IsMultiline="True" HorizontalScrollBarVisibility="Auto" Height="54" />
					<tl:xGroupControl LabelCaption="PLZ/Ort" Name="gcPlzOrtRG" LabelVisibility="Visible" Uid="24d30712-5412-4526-a806-e2780965e054" Grid.Row="6" Grid.Column="0">
						<tl:xGroupControl.Items>
							<tl:xTextBox Name="txtPlz" BindingFormat="Default" Margin="0,0,0,0" Width="70" HorizontalAlignment="Left" VerticalAlignment="Stretch" BindingPath="plz" Uid="88be2886-3060-4b1b-b190-534e4d3947fe" />
							<tl:xTextBox Name="txtOrt" BindingFormat="Default" Margin="0,0,0,0" Width="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" BindingPath="ort" tl:xGroupControl.ColumnWidth="*" Uid="3e6eb63d-ee50-420e-a1a2-9da804281248" />
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xGroupControl LabelCaption="Land" Name="gcLand" Uid="ba566ad5-149c-47cc-be06-2fa53042cc43" LabelVisibility="Visible" Grid.Row="7" Grid.Column="0">
						<tl:xGroupControl.Items>
							<tl:xLookupGrid Name="lgLaender" BindingPath="laender_kz" GridDef="lg_laender" Uid="4dae9651-763f-402b-ae19-e23f6efe7bb5" Margin="0,0,0,0" Width="70" Height="Auto" HorizontalAlignment="Left" VerticalAlignment="Stretch" />
							<tl:xTextBox Name="tbLaenderKz" BindingPath="land" BindingFormat="Default" Uid="69c1915a-b82e-4371-9633-0da234c1db6e" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*" VerticalContentAlignment="Center" />
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xDataPanelTextBoxItem BindingPath="suchwort" x:Name="txtPersSuchwort" LabelCaption="Suchwort" MaxLength="35" Uid="9cd73048-a555-4c77-8ced-c6b0f2c2c2f9" Grid.Row="8" Grid.Column="0" />
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpLogistik" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Uid="c7ee68c6-8936-4e3f-bf53-c7e8f8f1f668" Header="Logistik" Grid.Row="4" Grid.Column="0">
					<tl:xDataPanel.Items>
						<tl:xDataPanelTextBoxItem BindingPath="iln" MaxLength="20" Uid="d1bcba5c-1f96-488f-bb54-9572f0246b24" Grid.Row="0" Grid.Column="0" LabelCaption="GLN" x:Name="tb_iln" />
						<tl:xDataPanelTextBoxItem BindingPath="abladestelle" MaxLength="35" LabelCaption="Abladestelle" Name="tbAbladestelle" Uid="392c53aa-77c8-4262-8689-3a0c161a9969" Grid.Row="1" Grid.Column="0" />
						<tl:xDataPanelTextBoxItem BindingPath="entferng" BindingFormat="Quantity" LabelCaption="Entfernung [km]" Name="tbentferng" Uid="bbaf540c-3cbd-4f8b-b037-aaa1b9e444e9" Grid.Row="2" Grid.Column="0" />
					</tl:xDataPanel.Items>
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpSteuerangaben" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Header="Steuerangaben" Uid="5c54c4d5-1d5f-499e-84d2-67bf25ec3df1" Grid.Row="0" Grid.Column="1">
					<tl:xDataPanelLookupItem x:Name="txtPersMwstkz" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Mehrwertsteuer" BindingPath="mwstkz" GridDef="lg_mwst_kz" ModuleId="modBasis" Uid="ca819c8c-34e7-42f5-81b0-0709c017c718" Grid.Row="0" Grid.Column="0">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="mwst" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xGroupControl DataSourcePath="pers" LabelCaption="Umsatzsteuer-ID" Name="gcUmsatzsteuerID" Uid="7ffe8dff-a910-423e-bb67-ee589b6f6461" Grid.Column="0" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" Grid.ColumnSpan="1" VerticalContentAlignment="Stretch" HorizontalContentAlignment="Stretch" LabelVisibility="Collapsed" Grid.Row="1">
						<tl:xGroupControl.Items>
							<tl:xDataPanelTextBoxItem Grid.Row="0" Grid.Column="1" Name="txtPersUstid" BindingPath="ustid" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*" VerticalContentAlignment="Stretch" HorizontalContentAlignment="Stretch" LabelVisibility="Visible" LabelCaption="Umsatzsteuer-ID" Uid="5" CharacterCasing="Upper" Margin="0,0,-20,0" />
							<tl:xButton Grid.Row="0" Visibility="{tl:ExpressionBinding Expression='IsDesktop()'}" Grid.Column="2" Content="Prüfen" Uid="285464ee-200c-4fc1-9844-5b3b02f05903" Margin="0,0,0,0" Height="Auto" HorizontalAlignment="Center" VerticalAlignment="Stretch" HorizontalContentAlignment="Center" VerticalContentAlignment="Stretch" KeyboardNavigation.IsTabStop="False" Padding="2,1,2,1" Width="60" x:Name="bUstIDCheck" />
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xDataPanelTextBoxItem BindingPath="steuernr" x:Name="txtPersSteuernr" MaxLength="20" LabelCaption="Steuer-Nr." Uid="572d1b45-70da-4170-b1c9-741eee6bdf23" Grid.Column="0" Grid.Row="2" />
					<tl:xDataPanelTextBoxItem BindingPath="int_verr_aufschl" x:Name="txtPersIntVerrAufschl" LabelCaption="Verrechn.-Aufschlag" Uid="f73bd5f3-ee04-4b1d-b81f-d7ffcbf4396e" Grid.Row="3" Grid.Column="0" BindingFormat="Percentage" />
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpKonditionen" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Header="Konditionen" Uid="ae3f9d0b-0eea-4812-8a17-cbc5940e8b29" Grid.RowSpan="2" MaxRows="9" Grid.Row="1" Grid.Column="1">
					<tl:xDataPanelLookupItem x:Name="lgPersWaehrgskz" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Währung" BindingPath="waehrgkz" GridDef="lg_waehrg" ModuleId="modBasis" Uid="41aff4b7-6630-4ffd-8632-3224e1761718" Grid.Column="0" Grid.Row="0">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="waehrg" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xGroupControl LabelCaption="Preisliste" Name="gcPreisliste" Uid="7fcec13a-ba42-451e-b1d0-2343ac1dbbd7" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" Grid.ColumnSpan="1" VerticalContentAlignment="Stretch" HorizontalContentAlignment="Stretch" LabelVisibility="Visible" Grid.Column="0" Grid.Row="1" ModuleId="modPreiseRabatte">
						<tl:xGroupControl.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TabName" Value="tabListenpreise" />
						</tl:xGroupControl.BlueArrowArguments>
						<tl:xGroupControl.Items>
							<tl:xLookupGrid Grid.Row="0" Grid.Column="2" Name="lgPreisl" BindingPath="preisl" GridDef="lg_lstpreise" Uid="c25fec6d-a108-4ce4-9d1f-9c3e751d8023" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*" VerticalContentAlignment="Stretch" HorizontalContentAlignment="Stretch" />
							<tl:xLookupGrid Grid.Row="0" Grid.Column="3" Name="lgPreisl2" BindingPath="preisl2" GridDef="lg_lstpreise" Uid="f3ea8cc0-14de-4eb5-9780-79f2948ad06f" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*" />
							<tl:xLookupGrid Grid.Row="0" Grid.Column="4" Name="lgPreisl3" BindingPath="preisl3" GridDef="lg_lstpreise" Uid="9652c3dd-ae99-4e5e-8a5c-71d60e67ed43" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*" />
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xGroupControl LabelCaption="Rabatt" Name="gcRabatt" Uid="c53af5ed-2fda-41e7-8163-7fe402031680" LabelVisibility="Visible" Grid.Column="0" Grid.Row="2">
						<tl:xGroupControl.Items>
							<tl:xTextBox Grid.Row="0" Grid.Column="0" Name="tbZuabschlagpro" BindingPath="zuabschlagpro" BindingFormat="Percentage" Uid="71babadf-c9a4-41d6-84fa-3827ffaaafa4" Margin="0,0,0,0" Width="70" Height="Auto" HorizontalAlignment="Left" VerticalAlignment="Top" />
							<tl:xComboBox SelectedValuePath="Tag" Grid.Row="0" Grid.Column="1" Name="cbZuab_typ" BindingPath="zuab_typ" Uid="1442c98e-a32b-4b1d-805b-4f4ca1fe473d" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*">
								<tl:xComboBox.Items>
									<ComboBoxItem Tag="0" Content="Anzeigen in Kopf-/Fußzeile" Uid="23c52f98-25a9-4804-bc87-24150f5d3844" />
									<ComboBoxItem Tag="1" Content="Anzeigen in Position" Uid="3e8385cc-9d75-452e-b29f-3b58623cfb1f" />
									<ComboBoxItem Tag="2" Content="Versteckt in Position" Uid="aad9c197-2c5c-430d-9ad8-0a4e58886a0e" />
								</tl:xComboBox.Items>
							</tl:xComboBox>
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xDataPanelLookupItem x:Name="txtPersRabattschl" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Rabatt-Schlüssel" BindingPath="rabattschl" GridDef="lg_rabtab" Uid="049b4519-94c5-459a-8993-3e103a8ed134" Grid.Column="0" Grid.Row="3" ModuleId="modPreiseRabatte">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TabName" Value="tabRabattmatrix" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem x:Name="lgPersVersartNr" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Versand" BindingPath="versart_nr" GridDef="lg_versart" ModuleId="modBasis" Uid="cca03eb7-4c93-40f9-a5b2-fc92902b450a" Grid.Column="0" Grid.Row="4">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="versart" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem x:Name="lgPersZkNr" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Zahlung" BindingPath="zk_nr" GridDef="lg_zk" ModuleId="modBasis" Uid="0359fdc4-846a-4229-a3f1-2687a25fce26" Grid.Column="0" Grid.Row="5">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="zk" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem x:Name="lgPersLkNr" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Lieferung" BindingPath="lk_nr" GridDef="lg_lk" ModuleId="modBasis" Uid="6ec31b5b-a897-4f6a-b839-435e31c02b78" Grid.Column="0" Grid.Row="6">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="lk" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem x:Name="lgPersWerktagMatrix" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Werktagsmatrix" BindingPath="werktag_matrix" GridDef="lg_werktag_matrix" ModuleId="modWorkdayCalculator" Uid="bdc08225-d4e7-4a7e-90b1-74428a435e95" Grid.Column="0" Grid.Row="7" />
					<tl:xDataPanelTextBoxItem BindingPath="vorlaufzeit" x:Name="persvorlaufzeit" LabelCaption="Vorlaufzeit [Tage]" Uid="68964725-f427-4ae1-951f-6711c6f86edd" Grid.Row="8" Grid.Column="0" HorizontalContentAlignment="Right" />
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpKontakt" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Header="Kontakt" Uid="c2d98f0e-c7a3-4fd2-b65f-4436c375a153" Grid.Row="4" Grid.Column="1">
					<tl:xDataPanelLookupItem BindingPath="sprache" GridDef="lg_sprachen" LabelCaption="Sprache" Name="lgPersSprache" Uid="6d4fe1ab-7589-4dbb-85b0-1948bd5a6168" HorizontalAlignment="Stretch" HorizontalContentAlignment="Left" LabelWidth="140" Margin="0,0,0,0" ModuleId="modBasis" VerticalAlignment="Stretch" Grid.Column="0" Grid.ColumnSpan="1" Grid.RowSpan="1" Grid.ZIndex="0" KeyboardNavigation.IsTabStop="True" SelectedValuePath="nr" Grid.Row="0">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="sprachen" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelTextBoxItem BindingPath="anrede" x:Name="txtPersAnrede" LabelCaption="Anrede" MaxLength="40" Uid="7d6b5ab6-06e1-49f9-af6a-cc18550b0b42" Grid.Column="0" Grid.Row="1" />
					<tl:xDataPanelTextBoxItem BindingPath="telnr_zentrale" x:Name="txtPersTelnrZentrale" MaxLength="64" Uid="eb2e3aa4-4734-45b8-aee2-2f6403a15c07" LabelCaption="Telefon Zentrale" Grid.Row="2" Grid.Column="0" LeftButtonImage="CallAnswer.png" />
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpVertreter" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Header="Vertreter" Uid="dfa60121-4594-4e62-ad4d-e833ccf1c1fb" Grid.Row="0" Grid.Column="2">
					<tl:xDataPanelLookupItem x:Name="lgPersVertrKuerzel" Grid.RowSpan="1" Grid.ColumnSpan="1" BindingPath="vertr_kuerzel" GridDef="lg_mitarb" GridFilter="matyp_vertreter = 1" Uid="fcd235d3-53c9-45d8-b32a-c961ec8ac865" ModuleId="modMitarbStamm" LabelCaption="Vertreter" Grid.Column="0" Grid.Row="0">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="MitarbKuerzel" BindingPath="vertr_kuerzel" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem x:Name="lgPersVertrKuerzel2" Grid.RowSpan="1" Grid.ColumnSpan="1" BindingPath="vertr_kuerzel2" GridDef="lg_mitarb" GridFilter="matyp_vertreter = 1" Uid="32b95447-7b38-4d45-96d8-ceaf1080fbe1" ModuleId="modMitarbStamm" LabelCaption="Vertreter 2" Grid.Column="0" Grid.Row="1">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="MitarbKuerzel" BindingPath="vertr_kuerzel2" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem x:Name="lgPersVertrKuerzel3" Grid.RowSpan="1" Grid.ColumnSpan="1" BindingPath="vertr_kuerzel3" GridDef="lg_mitarb" GridFilter="matyp_vertreter = 1" Uid="944be467-53f5-47c7-90a4-ccd80f1aa9cb" ModuleId="modMitarbStamm" LabelCaption="Vertreter 3" Grid.Column="0" Grid.Row="2">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="MitarbKuerzel" BindingPath="vertr_kuerzel3" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem x:Name="txtPersProvisionschl" Grid.RowSpan="1" Grid.ColumnSpan="1" BindingPath="provisionschl" GridDef="lg_provtab_pers" ModuleId="modStammdatenProvtab" LabelCaption="Provisions-Schlüssel" Uid="eadb52c8-6949-4b12-bc6f-719929a1bd06" Grid.Row="3" Grid.Column="0" />
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpZusaetze" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Uid="51fae47a-c957-4b6b-bbf5-f28a9a80ba19" Header="Zusätze" Grid.Row="1" Grid.Column="2">
					<tl:xDataPanelLookupItem BindingPath="bearbeiter" LabelCaption="Bearbeiter" Name="lgBearbeiter" Uid="835aad34-45a2-46e2-b1d9-edf5e6a0a992" HorizontalAlignment="Stretch" LabelWidth="140" Margin="0,0,0,0" VerticalAlignment="Stretch" Grid.ColumnSpan="1" Grid.RowSpan="1" Grid.ZIndex="0" KeyboardNavigation.IsTabStop="True" ModuleId="modMitarbStamm" GridDef="lg_mitarb" SelectedValuePath="kuerzel" Grid.Row="0" Grid.Column="0">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="MitarbKuerzel" BindingPath="bearbeiter" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelTextBoxItem BindingPath="homepage" MaxLength="64" LabelCaption="Homepage" Name="txtHomePage" Uid="b62f6089-8e3e-4a42-963b-a84e938d0a3d" Grid.Row="1" Grid.Column="0" LeftButtonImage="International" />
					<tl:xDataPanelTextBoxSearchItem BindingPath="hauptkdnr" SearchDefinitionID="pers" LabelCaption="Haupt GP" Name="tbsHauptkundennr" Uid="2e92474d-92ff-41ff-8f9c-7c3587ac3cd2" LabelWidth="140" ModuleId="modWebCRM" Grid.ColumnSpan="1" Grid.RowSpan="1" Grid.ZIndex="0" KeyboardNavigation.IsTabStop="True" RetrieveField="persnr" SearchFilter="pers.typ = 1" Visibility="Visible" Grid.Row="2" Grid.Column="0">
						<tl:xDataPanelTextBoxSearchItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="PersTyp" Value="1" />
							<tl:BlueArrowArgument ArgumentName="PersNr" BindingPath="hauptkdnr" />
						</tl:xDataPanelTextBoxSearchItem.BlueArrowArguments>
					</tl:xDataPanelTextBoxSearchItem>
					<tl:xDataPanelTextBoxItem BindingPath="eig_kl_nr" MaxLength="20" LabelCaption="Eigene GP-Nr." Name="tbEig_kl_nr" Uid="fd31dbe8-3f56-4e0c-8f2e-973c0cba1463" Grid.Column="0" Grid.Row="3" />
					<tl:xDataPanelComboBoxItem SelectedValuePath="Tag" LabelCaption="Bewertung" Name="cbBewertung" Uid="e878fcbf-a7d0-458f-96fc-d33377a4b848" BindingPath="liefbew_bewertg" Grid.Row="4" Grid.Column="0">
						<tl:xDataPanelComboBoxItem.Items>
							<ComboBoxItem Tag="A" Content="A" Uid="3e42a7d8-8e94-4ad5-bd12-33580725e6aa" />
							<ComboBoxItem Tag="B" Content="B" Uid="e92bbbc5-0eaa-48fc-b218-71cfdacb672f" />
							<ComboBoxItem Tag="C" Content="C" Uid="15a450f2-39ef-471e-822e-5f13e097d8c7" />
						</tl:xDataPanelComboBoxItem.Items>
					</tl:xDataPanelComboBoxItem>
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpZuordnung" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Uid="d2f69311-c9a6-4e1b-85c0-28a63b74f0da" Header="Zuordnungen" Grid.Row="2" Grid.Column="2">
					<tl:xDataPanelLookupItem BindingPath="persgruppe" GridDef="lg_persgrp" LabelCaption="Gruppe" Name="lgPersgruppe" Uid="59306d94-b3d6-4d2f-95c8-8ae4b15abd3e" HorizontalAlignment="Stretch" LabelWidth="140" Margin="0,0,0,0" ModuleId="modBasis" VerticalAlignment="Stretch" Grid.ColumnSpan="1" Grid.RowSpan="1" Grid.ZIndex="0" KeyboardNavigation.IsTabStop="True" SelectedValuePath="nr" Grid.Row="0" Grid.Column="0" GridFilter="{tl:ExpressionBinding Expression='iif(Int(#cbPersTyp.Value) == 1 or Int(#cbPersTyp.Value) == 3, &#xD;&#xA;&quot;typ = 10 or typ = 90&quot;, &#xD;&#xA;iif(Int(#cbPersTyp.Value) == 2, &quot;typ = 20 or typ = 90&quot;, &quot;&quot;))', CachingMode=Cached}">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="persgrp" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xDataPanelLookupItem BindingPath="branche" GridDef="lg_branchen" LabelCaption="Branche" Name="lgBranche" Uid="9884b2e3-e142-4e30-9688-61fc3b96b03f" HorizontalAlignment="Stretch" LabelWidth="140" Margin="0,0,0,0" ModuleId="modBasis" VerticalAlignment="Stretch" Grid.Column="0" Grid.ColumnSpan="1" Grid.RowSpan="1" Grid.ZIndex="0" KeyboardNavigation.IsTabStop="True" SelectedValuePath="id" Grid.Row="1">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="branchen" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpBelegsteuerung" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Header="Belegsteuerung" Uid="2576bf62-82b2-4284-9706-975348086a62" Grid.Row="4" Grid.Column="2">
					<tl:xDataPanelCheckBoxItem Content="Ja / Nein" Name="ckTeilliefern_jn" Uid="a0fa0e6f-0c7a-474a-9455-263fecd82327" LabelCaption="Teillieferung" BindingPath="teilliefern_jn" Grid.Row="0" Grid.Column="0" />
					<tl:xDataPanelCheckBoxItem Content="Ja / Nein" Name="ckAutofakt_jn" Uid="e34a3379-c7b2-4eb3-8a5b-b38b314b2eb3" LabelCaption="Autofakturierung" BindingPath="autofakt_jn" Grid.Column="0" Grid.Row="1" />
					<tl:xDataPanelCheckBoxItem Content="Ja / Nein" Name="ckSammelfakt_jn" Uid="219e2625-1e18-4f54-8f00-7babf450a198" LabelCaption="Sammelfakturierung" BindingPath="sammelfakt_jn" Grid.Row="2" Grid.Column="0" />
				</tl:xDataPanel>
				<tl:DxDataGrid x:Name="dgPersTel" DataSourcePath="dsBusinessPartner.pers_tel" x:TypeArguments="tl:dsBusinessPartner_pers_telTable,tl:dsBusinessPartner_pers_telRow" Grid.Row="5" Grid.Column="0" Uid="17ebdfa2-10a6-4b10-9a0b-3873dfcd9ce3" Header="Ansprechpartner" ShowFilterPanel="False" FilterString="adr_nr = 0" Grid.ColumnSpan="4">
					<tl:DxDataGrid.MenuItems>
						<tl:xContextMenuItem x:Name="cmiLinkSubsequentMails" Header="nachträgliche Mail-Zuordnung" Uid="e277acbe-3a4b-4419-94b9-7a93cbf20ead">
							<tl:xContextMenuItem.Icon>
								<Image Width="16" Height="16" Source="{DynamicResource Diagram}" Uid="0e7335b9-634c-4ce7-9a72-9b4333ff63b6" />
							</tl:xContextMenuItem.Icon>
						</tl:xContextMenuItem>
					</tl:DxDataGrid.MenuItems>
					<tl:DxTextBoxColumn BindingPath="lfd_nr" Header="Nr" IsReadOnly="True" Width="30" Uid="59f1059b-4446-48f1-a027-4f9ef43cd230" />
					<tl:DxBlueArrowColumn x:Name="gotoPersTelFktschl" Uid="44791e9e-64da-4854-8713-d5813cbbd2c4" IsReadOnly="True" BindingPath="" ModuleId="modBasis" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="pers_tel_fktschl" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxLookupColumn BindingPath="funktions_schl" Header="Position" GridDef="lg_pers_tel_fktschl" Width="80" Uid="7600639d-95e9-4138-9500-f8c5a573d9de" />
					<tl:DxComboBoxColumn Uid="d42aa732-292f-461a-bcef-adebec6a4924" BindingPath="geschlecht" Header="Geschlecht">
						<tl:DxComboBoxColumn.Items>
							<ComboBoxItem Tag="m" Uid="2101a12f-f6a7-40a1-88eb-992e464bf882">männlich</ComboBoxItem>
							<ComboBoxItem Tag="w" Uid="d1c4f0a6-05c0-4915-a744-e7a02bc8aae5">weiblich</ComboBoxItem>
							<ComboBoxItem Tag="n" Uid="2bfca244-ba6a-4573-84e6-bdad5904ef6a">neutral</ComboBoxItem>
						</tl:DxComboBoxColumn.Items>
					</tl:DxComboBoxColumn>
					<tl:DxTextBoxColumn BindingPath="vorname" Header="Vorname" Width="120" Uid="3806c704-97a8-480d-8775-ae6ac3ca27c3" />
					<tl:DxTextBoxColumn BindingPath="name" Header="Nachname" Width="120" Uid="bc3c2c84-ebd8-4d45-968d-d5db01035f8c" />
					<tl:DxIconColumn x:Name="gotoPersTelEmail" Uid="bf94dcf3-909e-4079-b53b-e314ef24b8c1" Width="30" BindingPath="" Header=" " Visible="{tl:ExpressionBinding Expression='IsDesktop()'}" IsClickable="True" ImageWidth="16" ImageHeight="16">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon ImageName="Email" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn BindingPath="email" Header="E-Mail" Width="200" Uid="4418d07c-886f-4236-86d2-87e108c562f1" />
					<tl:DxTextBoxColumn MaxLength="64" Header="Anrede" BindingPath="anrede" Width="100" Uid="41d240c9-0b77-4951-81db-84280576310a" />
					<tl:DxIconColumn x:Name="gotoPersTelTel" Uid="f1b51241-0b9e-4304-87ca-705021eb263f" Width="30" BindingPath="" Header=" " IsClickable="True" ImageWidth="12" ImageHeight="12">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon ImageName="CallAnswer.png" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelTelColumn" Uid="e50465d1-1847-491a-9834-3fed39c92b4a" Width="140" BindingPath="tel" HorizontalAlignment="Left" Header="Telefon-Nr."></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn BindingPath="fax" Header="Fax-Nr." Width="140" Uid="f6d8dff1-6dc5-4ef2-94b3-7059ea0d965c" />
					<tl:DxIconColumn x:Name="gotoPersTelHandy" Uid="a7c93c6e-4868-47c0-b5b4-ce1204ca441c" Width="30" BindingPath="" Header=" " IsClickable="True" ImageWidth="12" ImageHeight="12">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon ImageName="CallAnswer.png" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelHandyColumn" Uid="4452651d-8f4a-4719-a4bc-fcbdccf6e559" Width="140" BindingPath="handy" HorizontalAlignment="Left" Header="Mobil-Nr."></tl:DxTextBoxColumn>
					<tl:DxCheckBoxColumn Uid="5b57f4e2-cb73-4838-9893-581b83d4f767" BindingPath="ausgeschieden" Header="Ausgeschieden" CheckedValue="1" UncheckedValue="0" />
					<tl:DxTextBoxColumn BindingPath="kommentar" Header="Kommentar" Width="200" Uid="c07a67ef-de8b-44c1-a8f5-18626e52ea0b" />
				</tl:DxDataGrid>
				<tl:xDataPanel DataSourcePath="pers" Grid.Column="3" Grid.Row="0" Grid.RowSpan="5" Header="alu-tec" MaxRows="10" x:Name="dpAlutec" Uid="09c8c380-d4c7-41ba-9771-89c83a1c1a09">
					<tl:xDataPanelTextBoxItem BindingPath="ind_str10_01" Grid.Column="0" Grid.Row="0" IsEnabled="False" LabelCaption="Sage Versand" MaxLength="10" x:Name="persind_str10_01" Uid="9704195e-b12b-46ed-922f-2e5ecb45cdb2" />
					<tl:xDataPanelTextBoxItem BindingPath="ind_str10_02" Grid.Column="0" Grid.Row="1" IsEnabled="False" LabelCaption="Sage Lieferbedingung" MaxLength="10" x:Name="persind_str10_02" Uid="b6d25165-0c32-4063-aa0a-8719beb9f150" />
					<tl:xDataPanelTextBoxItem BindingPath="ind_long_01" Grid.Column="0" Grid.Row="2" IsReadOnly="True" LabelCaption="Adress-Nr." x:Name="persind_long_01" Uid="c9c6e7de-fc70-4857-95ee-50a8f346ae06" />
					<tl:xDataPanelCheckBoxItem BindingPath="ind_long_02" Grid.Column="0" Grid.ColumnSpan="1" Grid.Row="3" Grid.RowSpan="1" LabelCaption="Werbung" x:Name="persind_long_02" Uid="b9bed01f-f7d9-4a44-bb9d-784bc36f0c5b" />
					<tl:xDataPanelTextBoxItem BindingPath="ind_str10_03" Grid.Column="0" Grid.Row="4" Grid.RowSpan="1" LabelCaption="Aufnahme" MaxLength="10" x:Name="persind_str10_03" Uid="67eb6afa-4fa4-4485-bdae-4a2364f2c041" />
					<tl:xDataPanelTextBoxItem BindingPath="alutec_bundesland" Grid.Column="0" Grid.Row="5" LabelCaption="Bundesland" MaxLength="30" x:Name="persalutec_bundesland" Uid="a0b38cf2-ffda-421d-b952-8b160c227b72" />
					<tl:xDataPanelTextBoxItem BindingPath="alutec_warenannahme" Grid.Column="0" Grid.Row="6" Grid.RowSpan="3" IsMultiline="True" LabelCaption="Warenannahme" MaxLength="200" x:Name="persalutec_warenannahme" Uid="03117bba-2e9a-4f55-9db5-7dcb85000d37" />
					<tl:xDataPanelTextBoxItem BindingPath="alutec_vermittler" Grid.Column="0" Grid.Row="9" LabelCaption="Vermittler" MaxLength="40" x:Name="persalutec_vermittler" Uid="bf7c1b87-d798-43ff-b2b9-1b4fc23cf62f" />
				</tl:xDataPanel>
				<tl:xGrid.ColumnDefinitions>
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" />
				</tl:xGrid.ColumnDefinitions>
			</tl:xGrid>
		</tl:xDockTabItem>
		<tl:xDockTabItem Uid="566c2e84-9682-4277-b844-81d41dc46a15" Header="Zusätze" x:Name="tabZusaetze">
			<tl:xGrid Uid="a008a038-c899-441b-81ac-e0280db81ba1">
				<Grid.ColumnDefinitions>
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" />
				</Grid.ColumnDefinitions>
				<tl:xDataPanel x:Name="dpQS" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Grid.Column="0" Uid="02dd159f-a275-4bf2-a6e9-e4f8f5fce8b0" Header="QS-Angaben / Termintreue / Mengentreue" Grid.Row="0" MaxRows="4">
					<tl:xDataPanelTextBoxItem BindingPath="qs_liefbewertg_tage_vor" x:Name="persqs_liefbewertg_tage_vor" LabelCaption="Tage zu früh als 100% bewerten" Grid.Row="0" Grid.Column="0" LabelWidth="250" BindingFormat="Integer" Uid="8d40787e-cbfd-4cbe-8b39-e0cf8eaec84a" />
					<tl:xDataPanelTextBoxItem BindingPath="qs_liefbewertg_tage_nach" x:Name="persqs_liefbewertg_tage_nach" LabelCaption="Tage zu spät als 100% bewerten" Grid.Row="1" Grid.Column="0" LabelWidth="250" BindingFormat="Integer" Uid="40846ff0-ef43-4734-8b43-82da01db1d3e" />
					<tl:xDataPanelTextBoxItem BindingPath="qs_liefbewertg_menge_unter" x:Name="persqs_liefbewertg_menge_unter" LabelCaption="% Unterlieferung als 100% bewerten" Grid.Row="2" Grid.Column="0" LabelWidth="250" BindingFormat="Percentage" Uid="abc5467f-bfed-4f3b-97d1-2915775a7a06" />
					<tl:xDataPanelTextBoxItem BindingPath="qs_liefbewertg_menge_ueber" x:Name="persqs_liefbewertg_menge_ueber" LabelCaption="% Überlieferung als 100% bewerten" Grid.Row="3" Grid.Column="0" LabelWidth="250" BindingFormat="Percentage" Uid="4e42f11f-430e-4696-a3bd-4beaa93acdee" />
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpEDI" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Grid.Column="1" Header="EDI" Uid="78761575-a47c-4c04-8d93-9eae4885adda" MaxRows="2" Grid.Row="0">
					<tl:xDataPanel.Items>
						<tl:xDataPanelTextBoxItem BindingPath="ltzt_ext_paketnr" BindingFormat="Integer" Name="txtLtztExtPaketnr" Uid="0d9115de-aba5-4a74-84b6-684162c0c670" LabelWidth="160" LabelCaption="letzte ext. PaketNr." Grid.Row="0" Grid.Column="0" />
						<tl:xDataPanelComboBoxItem x:Name="persdfue_erfassungsart" Grid.Row="1" Grid.Column="0" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Erfassungsart" BindingPath="dfue_erfassungsart" Uid="098e82aa-aefb-4b9d-9eba-7bb2b545d530" BorderThickness="1,1,1,1" LabelWidth="160">
							<ComboBoxItem Tag="10" Uid="9d73debd-0f55-42ec-98d0-07e9d8b28a86">EDI</ComboBoxItem>
							<ComboBoxItem Tag="20" Uid="e0bc454c-de96-4a2f-bd27-c113dbdeba00">Manuel</ComboBoxItem>
							<ComboBoxItem Tag="30" Uid="d01d1f68-f9d6-41ed-b54f-e4bb00a47542">Supply On</ComboBoxItem>
						</tl:xDataPanelComboBoxItem>
					</tl:xDataPanel.Items>
				</tl:xDataPanel>
				<tl:xDataPanel Grid.Column="2" MaxRows="1" Uid="707058fe-c183-4aab-b0f6-4f3d2a3098a6" Grid.Row="0" />
				<tl:xDataPanel Grid.Column="0" DataSourcePath="dsBusinessPartner.pers" x:TypeArguments="tl:dsBusinessPartner_persTable,tl:dsBusinessPartner_persRow" Uid="65bf3cdd-6073-43cf-90b8-5fa61a533b6c" Grid.ColumnSpan="3" Header="Hinweistext" x:Name="dpHinweis" MaxRows="1" Grid.Row="2">
					<tl:xDataPanelCheckBoxItem Content="Sperren" Grid.Row="0" CheckedValue="2" BindingPath="sperrkz" Uid="8a840a95-c751-4462-a8a7-7d52701f97d5" LabelVisibility="Collapsed" />
					<tl:xDataPanelTextBoxItem BindingPath="text" IsMultiline="True" Uid="476ee3f5-fe8e-4de4-aaf8-57363c0cf8f7" LabelVisibility="Collapsed" Grid.Row="1" Grid.Column="0" IsOpeningTextEditorOnDblClick="False" x:Name="persText" />
				</tl:xDataPanel>
				<tl:DxDataGrid x:Name="dgPersAnzKopien" DataSourcePath="dsBusinessPartner.pers_anz_kopien" x:TypeArguments="tl:dsBusinessPartner_pers_anz_kopienTable,tl:dsBusinessPartner_pers_anz_kopienRow" Grid.Column="0" Grid.ColumnSpan="3" Grid.Row="1" Uid="a3d842db-f9c0-4bac-b753-9b9108ba706a" AutoDeleteRow="True" NewRowOnFocusEmptyGrid="False">
					<tl:DxComboBoxColumn x:Name="cbPersAnzKopienBelTypColumn" Uid="3f2c9b63-eb91-45ad-84b7-a1b6ea5c21fe" Width="160" BindingPath="bel_typ" Header="Belegtyp">
						<tl:DxComboBoxColumn.Items>
							<ComboBoxItem Tag="1" Uid="8c53d0bd-3937-4474-920a-e00da40eea2f">Angebot</ComboBoxItem>
							<ComboBoxItem Tag="10" Uid="03d65f3a-23b3-46e7-be91-4f9115911c73">Wareneingangsdirektfaktura</ComboBoxItem>
							<ComboBoxItem Tag="11" Uid="72bdf5e0-78ac-4ada-baa7-2c9bcc6752b5">Direktfaktura</ComboBoxItem>
							<ComboBoxItem Tag="12" Uid="4889cb65-87f6-4886-9cfe-5ea2a2c2ebff">Lagertauschauftrag</ComboBoxItem>
							<ComboBoxItem Tag="13" Uid="e6048419-181f-44cb-9ac4-384f0dd88c9d">Lagertauschlieferschein</ComboBoxItem>
							<ComboBoxItem Tag="14" Uid="e69fe793-17b2-4f43-8cba-3f9c88d4fb79">Warenbegleitschein</ComboBoxItem>
							<ComboBoxItem Tag="15" Uid="aca380ec-e5e5-4789-933d-8557b755c7f6">Preisanfrage</ComboBoxItem>
							<ComboBoxItem Tag="16" Uid="d2c8f562-c659-4a1e-ba0b-0cc451df1139">Dauerauftrag</ComboBoxItem>
							<ComboBoxItem Tag="17" Uid="2b0cb686-da56-4310-b3f2-589c36e800c9">Bestellanforderung</ComboBoxItem>
							<ComboBoxItem Tag="18" Uid="8216d772-0774-421e-bee3-36bb81e6e2c2">Wareneingangslieferschein</ComboBoxItem>
							<ComboBoxItem Tag="19" Uid="62c937c9-3878-4166-a231-9b7b412056fa">Wareneingangsrechnung</ComboBoxItem>
							<ComboBoxItem Tag="2" Uid="a89077cc-e877-4a03-a42c-e91a71acc903">Auftragsbestätigung</ComboBoxItem>
							<ComboBoxItem Tag="21" Uid="99339c8c-2061-4a6a-8ea2-c152041275ad">Belastungsanzeige</ComboBoxItem>
							<ComboBoxItem Tag="22" Uid="df415c91-4121-4afa-8d35-1a86db61dbc5">Verkaufskontrakt</ComboBoxItem>
							<ComboBoxItem Tag="23" Uid="33ec5d79-ca3e-4ea1-9439-dc26b83c8858">Einkaufskontrakt</ComboBoxItem>
							<ComboBoxItem Tag="24" Uid="238e8f60-244c-4f01-8cc3-d78f57ec4d2f">Preisanfrage (XTF)</ComboBoxItem>
							<ComboBoxItem Tag="25" Uid="6675c742-39d2-4c7f-8859-6c0f69cde8f0">Kontrakt (XTF)</ComboBoxItem>
							<ComboBoxItem Tag="26" Uid="1971768d-ff3b-44c3-8170-0aeba1631bd9">Bestellung (XTF)</ComboBoxItem>
							<ComboBoxItem Tag="27" Uid="9181974c-f31b-4ede-8557-528eba20cd91">Lieferschein o.B.</ComboBoxItem>
							<ComboBoxItem Tag="28" Uid="7866793c-af70-4550-bcc4-0bd6500b99d0">Wareneingangslieferschein o.B.</ComboBoxItem>
							<ComboBoxItem Tag="29" Uid="509f617c-59b2-4fb9-887a-1d5684612ac9">Anfrage</ComboBoxItem>
							<ComboBoxItem Tag="3" Uid="09b4a19d-6e03-4d5a-9302-f781e1bb7146">Lieferschein</ComboBoxItem>
							<ComboBoxItem Tag="30" Uid="7f91259f-c650-4307-9920-9568352a3083">Betriebsmittel-Bestellung</ComboBoxItem>
							<ComboBoxItem Tag="32" Uid="213ddb23-befc-4592-994d-1fd4a6d83d37">Betriebsmittel-Auslieferungsschein</ComboBoxItem>
							<ComboBoxItem Tag="34" Uid="339fdc07-313e-47d5-85f7-5f086edb5f07">Betriebsmittel-Einlieferungsschein</ComboBoxItem>
							<ComboBoxItem Tag="4" Uid="772b3b03-a446-443f-9176-f8e9ffd37ee9">Rechnung</ComboBoxItem>
							<ComboBoxItem Tag="5" Uid="49fd1bad-7cef-44c2-9f06-ffba374b66fc">Gutschrift</ComboBoxItem>
							<ComboBoxItem Tag="6" Uid="d7be965e-647c-4703-8829-f0c9066a6fb9">Bestellung</ComboBoxItem>
							<ComboBoxItem Tag="7" Uid="a6d5dc86-16f1-4233-975f-34cfe6ce4aaf">Proforma-Rechnung</ComboBoxItem>
							<ComboBoxItem Tag="8" Uid="afb5e7e4-24ca-45fc-a551-aa643e0374a5">Lieferabruf</ComboBoxItem>
							<ComboBoxItem Tag="9" Uid="eb448571-4980-4d55-bd6d-c914af3598b5">Bestellabruf</ComboBoxItem>
							<ComboBoxItem Tag="100" Uid="99c5fe48-def5-40a2-ab3b-229c3e8b106c">Frachtbrief</ComboBoxItem>
						</tl:DxComboBoxColumn.Items>
					</tl:DxComboBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtPersAnzKopienAnzKopienColumn" Uid="166ff1ea-3dee-48e2-9208-c822b9b7143c" Width="80" Visible="False" BindingPath="anz_kopien" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Anzahl Kopien" BindingFormat="Integer"></tl:DxTextBoxColumn>
					<tl:DxComboBoxColumn x:Name="txtPersAnzKopienAusgabeformatColumn" Uid="b88c9c15-748b-4015-9c0a-d110a95a2371" Width="100" BindingPath="ausgabeformat" Header="Ausgabeformat">
						<tl:DxComboBoxColumn.Items>
							<ComboBoxItem Tag="10" Uid="678a9c34-ec96-4742-ae69-3ce21f6a4e11">Druck</ComboBoxItem>
							<ComboBoxItem Tag="20" Uid="1fdb5dd5-b581-4314-9de6-d2f49d52fc0f">Mail</ComboBoxItem>
							<ComboBoxItem Tag="30" Uid="cac8a480-e23e-47e4-acdc-e555ce3fe492">EDI</ComboBoxItem>
							<ComboBoxItem Tag="50" Uid="e3e413ad-de14-4e78-8f99-37ad0ad949f7">SupplyOn</ComboBoxItem>
						</tl:DxComboBoxColumn.Items>
					</tl:DxComboBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtPersAnzKopienGpFormularColumn" Uid="6c849958-dadc-4914-b2e9-16f23d81196b" Width="200" Visible="False" BindingPath="gp_formular" HorizontalAlignment="Left" Header="GP-bezogenes Formular"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtPersAnzKopienGpFormularModulColumn" Uid="56ae8292-28f9-4721-a9d9-85b7cd103a3e" Width="200" Visible="False" BindingPath="gp_formular_modul" HorizontalAlignment="Left" Header="GP Formular Modul"></tl:DxTextBoxColumn>
				</tl:DxDataGrid>
				<tl:xGrid.RowDefinitions>
					<RowDefinition Height="Auto" />
					<RowDefinition Height="*" />
					<RowDefinition Height="*" />
				</tl:xGrid.RowDefinitions>
			</tl:xGrid>
		</tl:xDockTabItem>
		<tl:xDockTabItem x:Name="tabAdressen" Header="Weitere Adressen" Uid="21616c7e-39ad-4b4b-8a80-89f7fdd012d1">
			<tl:xGrid Uid="8acb283e-8407-422a-9bbb-44c3b13d233a">
				<tl:DxDataGrid x:Name="dgAdressen" DataSourcePath="dsBusinessPartner.adr" x:TypeArguments="tl:dsBusinessPartner_adrTable,tl:dsBusinessPartner_adrRow" Grid.Row="0" Grid.Column="0" Uid="1ae70b11-b4a1-4dd3-a23d-ac8d0274fe10">
					<tl:DxTextBoxColumn x:Name="txtAdrName1Column" Uid="954c39aa-423f-4b59-b364-4e4da89b6ff7" Width="120" BindingPath="name1" HorizontalAlignment="Left" Header="Name"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtAdrZeile1Column" Uid="62e7a192-86f0-42e4-a84c-47883bd4e687" Width="120" BindingPath="zeile1" HorizontalAlignment="Left" Header="Adresse"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtAdrPlzColumn" Uid="f0d64f8a-8ff7-4352-b20a-857e72d51006" Width="100" BindingPath="plz" HorizontalAlignment="Left" Header="PLZ"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtAdrOrtColumn" Uid="cccb7516-505f-421e-a8dd-a7fdfef3e8b8" Width="100" BindingPath="ort" HorizontalAlignment="Left" Header="Ort"></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="lgAdrLandColumn" Uid="6f1b06e6-ccb8-4fac-b9dd-21bdc5fa9b60" Width="100" Header="Land" GridDef="lg_laender" GridSource="xCache" BindingPath="land"></tl:DxLookupColumn>
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypAnColumn" Uid="7f39cd1c-7e87-4b6b-8d11-26a84b8cfd68" Width="35" BindingPath="adrtyp_an" Header="AN" CheckedValue="1" UncheckedValue="0"></tl:DxCheckBoxColumn>
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypAbBeColumn" Uid="8ddee00a-70b2-462e-b3dc-eb4e8026aee6" Width="35" BindingPath="adrtyp_ab_be" Header="AB" CheckedValue="1" UncheckedValue="0"></tl:DxCheckBoxColumn>
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypLsColumn" Uid="418834fb-a94a-427f-9ff4-17dfce37ec10" Width="35" BindingPath="adrtyp_ls" Header="LS" CheckedValue="1" UncheckedValue="0"></tl:DxCheckBoxColumn>
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypDfLsrgColumn" Uid="50b6655e-60fb-4a28-8e82-485caa109534" Width="35" BindingPath="adrtyp_df_lsrg" Header="DF" CheckedValue="1" UncheckedValue="0"></tl:DxCheckBoxColumn>
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypRgWergColumn" Uid="0ac87895-df98-4c28-8356-375713cb4377" Width="35" BindingPath="adrtyp_rg_werg" Header="RG" CheckedValue="1" UncheckedValue="0"></tl:DxCheckBoxColumn>
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypMailColumn" Uid="e7ebbc11-1ff7-474f-b64e-6a8734e11f9d" Width="45" BindingPath="adrtyp_mail" Header="Mail" CheckedValue="1" UncheckedValue="0" />
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypSel1Column" Uid="eb58a62d-66e9-4527-b126-482b3accb1f9" Width="45" BindingPath="adrtyp_sel1" Header="Sel1" CheckedValue="1" UncheckedValue="0" />
					<tl:DxCheckBoxColumn x:Name="ckAdrAdrtypSel2Column" Uid="d5224bbf-2458-4604-aef0-4aa133706791" Width="45" BindingPath="adrtyp_sel2" Header="Sel2" CheckedValue="1" UncheckedValue="0" />
					<tl:DxTextBoxColumn x:Name="txtAdrUstidColumn" Uid="e54ab59e-a492-437b-8f69-79b2ff901849" Width="100" BindingPath="ustid" HorizontalAlignment="Left" Header="USt.-ID"></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="txtAdrMwstColumn" Uid="e4266fe5-900a-4725-ad8b-8e8225a4e8f9" BindingPath="mwstkz" Header="Mehrwertsteuer" GridDef="lg_mwst_kz" GridSource="xCache" />
				</tl:DxDataGrid>
				<tl:xDataPanel x:Name="dpAdressEingabe" DataSourcePath="dsBusinessPartner.adr" x:TypeArguments="tl:dsBusinessPartner_adrTable,tl:dsBusinessPartner_adrRow" Grid.Row="0" Grid.Column="1" Uid="ec06010b-255e-4346-83c6-0e63b9ce8ce7" Header="Adresseingabe" FontSize="12" MaxRows="16">
					<tl:xDataPanelTextBoxItem BindingPath="name1" x:Name="txtAdrName1" MaxLength="255" LabelCaption="Name" Uid="beafee5b-11fd-4c8e-9d6d-4518d974add2" Grid.RowSpan="3" Grid.Row="0" Grid.Column="0" IsMultiline="True" />
					<tl:xDataPanelTextBoxItem BindingPath="zeile1" x:Name="txtAdrZeile1" MaxLength="255" LabelCaption="Adresse" Uid="de5754a4-8bd5-4e0f-a56b-5cf748a7f148" Grid.RowSpan="3" Grid.Row="3" Grid.Column="0" IsMultiline="True" />
					<tl:xGroupControl LabelCaption="PLZ/Ort" LabelVisibility="Visible" Uid="18dcea12-b0bc-4852-91ec-e136e48f30b0" Grid.ColumnSpan="1" x:Name="gcAdrPlzOrt" Grid.Column="0" Grid.Row="6" FontSize="11">
						<tl:xGroupControl.Items>
							<tl:xTextBox BindingFormat="Default" Margin="0,0,0,0" Width="70" Height="18" HorizontalAlignment="Left" VerticalAlignment="Stretch" BindingPath="plz" Uid="a7f98127-489a-4756-adbf-50da8fd484be" x:Name="txtAdrPlz" />
							<tl:xTextBox BindingFormat="Default" Margin="0,0,0,0" Width="Auto" Height="18" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" BindingPath="ort" tl:xGroupControl.ColumnWidth="*" Uid="4a0ac125-de1c-44b2-af63-4ded08ed9521" x:Name="txtAdrOrt" />
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xGroupControl DataSourcePath="adr" LabelCaption="Land" Uid="05fef0ab-2a3f-4ec3-bd8d-fcb4c1c4e7c2" LabelVisibility="Visible" Grid.ColumnSpan="1" x:Name="gcAdrLand" Grid.Column="0" Grid.Row="7" FontSize="11">
						<tl:xGroupControl.Items>
							<tl:xLookupGrid BindingPath="laender_kz" GridDef="lg_laender" Uid="916ba67a-1626-4ecb-9aba-13f6b243284f" Margin="0,0,0,0" Width="70" Height="Auto" HorizontalAlignment="Left" VerticalAlignment="Stretch" VerticalContentAlignment="Top" x:Name="lgAdrLaender" />
							<tl:xTextBox BindingPath="land" BindingFormat="Default" Uid="3af041aa-e153-4754-872c-3c99d20a9df3" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*" VerticalContentAlignment="Center" x:Name="txtAdrLaender" />
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xDataPanelTextBoxItem x:Name="txtAdrExtAdrnr" MaxLength="15" BindingPath="ext_adrnr" LabelCaption="GLN" Uid="8ec77548-e042-4580-8aaf-f1932aa9bb19" Grid.Column="0" Grid.Row="8" />
					<tl:xDataPanelTextBoxItem BindingPath="abladestelle" x:Name="txtAdrAbladestelle" LabelCaption="Abladestelle" Uid="f6c62a6f-4e6d-458e-a245-3cfae564eff0" Grid.Column="0" Grid.Row="9" />
					<tl:xDataPanelTextBoxItem BindingPath="entferng" x:Name="txtAdrEntferng" LabelCaption="Entfernung [km]" Uid="3b2f7af6-741a-4980-a356-7638953b2e9f" Grid.Column="0" Grid.Row="10" />
					<tl:xGroupControl DataSourcePath="adr" LabelCaption="Umsatzsteuer-ID" Name="gcUmsatzsteuerIDAdr" Uid="6965f917-6750-4729-ad53-85062c7fd06d" Grid.Column="0" Margin="0,0,0,0" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" VerticalAlignment="Stretch" Grid.ColumnSpan="1" VerticalContentAlignment="Stretch" HorizontalContentAlignment="Stretch" LabelVisibility="Collapsed" Grid.Row="11">
						<tl:xGroupControl.Items>
							<tl:xDataPanelTextBoxItem Grid.Row="0" Grid.Column="1" Name="txtAdrUstid" BindingPath="ustid" Width="Auto" Height="Auto" HorizontalAlignment="Stretch" tl:xGroupControl.ColumnWidth="*" VerticalContentAlignment="Stretch" HorizontalContentAlignment="Stretch" LabelVisibility="Visible" LabelCaption="Umsatzsteuer-ID" Uid="3d73d914-1a5c-4a45-98e1-27b5214f58bc" CharacterCasing="Upper" Margin="0,0,-20,0" />
							<tl:xButton Grid.Row="0" Visibility="{tl:ExpressionBinding Expression='IsDesktop()'}" Grid.Column="2" Content="Prüfen" Uid="ef2f7e3c-cea5-4f7d-bf73-65026038ed03" Margin="0,0,0,0" Height="Auto" HorizontalAlignment="Center" VerticalAlignment="Stretch" HorizontalContentAlignment="Center" VerticalContentAlignment="Stretch" KeyboardNavigation.IsTabStop="False" Padding="2,1,2,1" Width="60" x:Name="bAdrUstIDCheck" />
						</tl:xGroupControl.Items>
					</tl:xGroupControl>
					<tl:xDataPanelLookupItem x:Name="txtAdrMwstkz" Grid.RowSpan="1" Grid.ColumnSpan="1" LabelCaption="Mehrwertsteuer" BindingPath="mwstkz" GridDef="lg_mwst_kz" ModuleId="modBasis" Uid="963af23d-d369-4fe5-b430-2b31883359d3" Grid.Row="12" Grid.Column="0">
						<tl:xDataPanelLookupItem.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="mwst" />
						</tl:xDataPanelLookupItem.BlueArrowArguments>
					</tl:xDataPanelLookupItem>
					<tl:xButton Content="Hauptadresse kopieren" x:Name="btnCopyMainAdresses" Uid="59b5437b-590e-4de2-ac72-83fbb40951b7" Grid.Row="14" Grid.Column="0" />
				</tl:xDataPanel>
				<tl:xDataPanel x:Name="dpAdressEingabe2" DataSourcePath="dsBusinessPartner.adr" x:TypeArguments="tl:dsBusinessPartner_adrTable,tl:dsBusinessPartner_adrRow" Grid.Row="0" Grid.Column="2" Uid="a775357c-f731-4b26-a774-67c42daafee6" Header=" ">
					<tl:xDataPanel.Items>
						<tl:xDataPanelCheckBoxItem Content="Angebotsanschrift" Name="ckAdrAdrtypAn" Uid="599c21ae-d3ff-4d1a-860d-2ccc3fb32072" Grid.Row="0" Grid.Column="0" BindingPath="adrtyp_an" LabelVisibility="Collapsed" />
						<tl:xDataPanelCheckBoxItem Content="Auftragsanschrift" Name="ckAdrtypAbBe" Uid="3fafc1a8-7c3a-43b8-98ff-29399ff761a3" Grid.Row="1" Grid.Column="0" BindingPath="adrtyp_ab_be" LabelVisibility="Collapsed" />
						<tl:xDataPanelCheckBoxItem Content="Lieferanschrift" Name="ckAdrtypLs" Uid="7ee21b17-1698-40bb-a9f7-4f2c056d19fe" Grid.Row="2" Grid.Column="0" BindingPath="adrtyp_ls" LabelVisibility="Collapsed" />
						<tl:xDataPanelCheckBoxItem Content="Rechnungsanschrift" Name="ckAdrtypRgWerg" Uid="c31fea10-69f2-46d8-aa0c-4035b34b8b8c" Grid.Row="3" Grid.Column="0" BindingPath="adrtyp_rg_werg" LabelVisibility="Collapsed" />
						<tl:xDataPanelCheckBoxItem Content="Direktfaktura" Name="ckAdrtypDfLsrg" Uid="7854c8f3-c5ba-4e8d-8669-fada9c8f4a10" Grid.Row="4" Grid.Column="0" BindingPath="adrtyp_df_lsrg" LabelVisibility="Collapsed" />
						<tl:xDataPanelCheckBoxItem Content="Mailinganschrift" Name="ckAdrtypMail" Uid="f41a2602-b9d8-49a8-8ce1-84520f84ff85" Grid.Row="5" Grid.Column="0" BindingPath="adrtyp_mail" Height="Auto" LabelVisibility="Collapsed" />
						<tl:xDataPanelCheckBoxItem Content="Selektion 1" Name="ckAdrtypSel1" Uid="714472e3-68c0-4ecd-9c01-aba88dbf1504" Grid.Row="6" Grid.Column="0" BindingPath="adrtyp_sel1" LabelVisibility="Collapsed" />
						<tl:xDataPanelCheckBoxItem Content="Selektion 2" Name="ckAdrtypSel2" Uid="84b2f6de-7b05-497b-897a-f8cff416dca7" Grid.Row="7" Grid.Column="0" BindingPath="adrtyp_sel2" LabelVisibility="Collapsed" />
					</tl:xDataPanel.Items>
				</tl:xDataPanel>
				<tl:DxDataGrid x:Name="dgAdrPersTel" DataSourcePath="dsBusinessPartner.pers_tel" x:TypeArguments="tl:dsBusinessPartner_pers_telTable,tl:dsBusinessPartner_pers_telRow" Grid.Row="1" Grid.Column="0" Grid.ColumnSpan="3" Uid="abe7b511-c3fa-45b5-8af3-f5493d2cf5a3" ShowFilterPanel="False">
					<tl:DxTextBoxColumn x:Name="txtPersTelLfdNrColumn" Uid="4bef16cf-fdb6-453a-ab0a-86652ccdb689" Width="30" BindingPath="lfd_nr" HorizontalAlignment="Left" Header="Nr."></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="txtPersTelFunktionsSchlColumn" Uid="4f3eccd5-78a6-4a9c-a72e-6acad82fea05" BindingPath="funktions_schl" Header="Position" GridDef="lg_pers_tel_fktschl" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxComboBoxColumn BindingPath="geschlecht" x:Name="cbPersTelGeschlechtColumn" ComboTypeId="pers_tel_geschlecht" Header="Geschlecht" Uid="c97da820-2691-4f87-8740-6c9469b4eeea" />
					<tl:DxTextBoxColumn x:Name="txtPersTelVornameColumn" Uid="09d4c802-f69e-4563-ae2c-b914a113b7d8" Width="120" BindingPath="vorname" HorizontalAlignment="Left" Header="Vorname"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelNameColumn" Uid="ffe2d3dd-c4d1-4781-b4ce-aaaee3a17091" Width="120" BindingPath="name" HorizontalAlignment="Left" Header="Name"></tl:DxTextBoxColumn>
					<tl:DxIconColumn x:Name="gotoAdrPersTelEmail" Uid="6056c9ad-1f9c-413e-a378-94f653b8eeb5" Visible="{tl:ExpressionBinding Expression='IsDesktop()'}" Width="30" BindingPath="" Header=" " IsClickable="True" ImageWidth="16" ImageHeight="16">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon ImageName="Email" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelEmailColumn" Uid="93e8f553-790d-4968-888e-05b6afe23249" Width="200" BindingPath="email" HorizontalAlignment="Left" Header="E-Mail"></tl:DxTextBoxColumn>
					<tl:DxIconColumn x:Name="gotoAdrPersTelTel" Uid="9a876f26-a593-49e7-b1f9-1c63ece0538e" Width="30" BindingPath="" Header=" " IsClickable="True" ImageWidth="12" ImageHeight="12">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon ImageName="CallAnswer.png" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelAdrTelColumn" Uid="ef1a13f5-77a4-48df-92f0-0cc20a324abc" Width="140" BindingPath="tel" HorizontalAlignment="Left" Header="Telefon-Nr."></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelFaxColumn" Uid="b3855aea-368f-40f9-85e3-3d071cffa190" Width="140" BindingPath="fax" HorizontalAlignment="Left" Header="Fax-Nr."></tl:DxTextBoxColumn>
					<tl:DxIconColumn x:Name="gotoAdrPersTelHandy" Uid="01918b0b-7d17-48a9-a3b0-b098edf7a7db" Width="30" BindingPath="" Header=" " IsClickable="True" ImageWidth="12" ImageHeight="12">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon ImageName="CallAnswer.png" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelAdrHandyColumn" Uid="5205a77f-2e04-4319-a76a-c16c9f44e544" Width="140" BindingPath="handy" HorizontalAlignment="Left" Header="Mobil-Nr."></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtPersTelKommentarColumn" Uid="a899f0e7-bd24-4fa3-928d-e77f126f9687" Width="200" BindingPath="kommentar" HorizontalAlignment="Left" Header="Kommentar"></tl:DxTextBoxColumn>
				</tl:DxDataGrid>
				<tl:xGrid.ColumnDefinitions>
					<ColumnDefinition Width="4*" />
					<ColumnDefinition Width="2*" />
					<ColumnDefinition Width="Auto" />
				</tl:xGrid.ColumnDefinitions>
				<tl:xGrid.RowDefinitions>
					<RowDefinition Height="Auto" />
					<RowDefinition Height="*" />
				</tl:xGrid.RowDefinitions>
			</tl:xGrid>
		</tl:xDockTabItem>
		<tl:xDockTabItem x:Name="tabConditions" Uid="6a69bbc0-2651-4c2f-a4c1-bdf4b822cbda" Header="Konditionen">
			<tl:xGrid Uid="c5fcea35-b39a-4d29-a90c-daff59ff7145">
				<tl:xModule Grid.Row="0" Grid.Column="0" ModuleID="modKonditionen" LoadsAfterParent="True" Uid="1cfb53e1-49b2-4bbd-8c91-adc3175386dd" x:Name="modKonditionen" LoadsWhenInitialized="False" />
			</tl:xGrid>
		</tl:xDockTabItem>
		<tl:xDockTabItem x:Name="tabDMS" Visibility="{tl:ExpressionBinding Expression='IsDesktop()'}" Uid="31fe1a0a-5880-4148-88e1-d38a77123029" Header="DMS / Mails">
			<tl:xGrid Uid="3f2bf33c-c25f-44a1-a7ee-26217aec938d">
				<Grid.RowDefinitions>
					<RowDefinition Height="*" MinHeight="18" />
				</Grid.RowDefinitions>
				<Grid.ColumnDefinitions>
					<ColumnDefinition Width="*" />
				</Grid.ColumnDefinitions>
				<tl:xDMSPanel Name="dmsPanel" DataSourcePath="pers" ContextDmsClass="pers" HybridPath="hybrid" Grid.Row="0" Grid.Column="0" Uid="93da670d-81fe-40ae-8359-4f2f5273e35e" />
			</tl:xGrid>
		</tl:xDockTabItem>
		<tl:xDockTabItem x:Name="tabBankenstamm" Header="Bankenstamm" Uid="e8e5fb34-df01-41c0-bc54-320094302ef5">
			<tl:xGrid Uid="2258927a-6f95-4a68-9c98-4c5b2f47c110">
				<Grid.RowDefinitions>
					<RowDefinition Height="*" MinHeight="100" />
					<RowDefinition Height="*" MinHeight="100" />
				</Grid.RowDefinitions>
				<tl:xGrid.ColumnDefinitions>
					<ColumnDefinition Width="*" />
				</tl:xGrid.ColumnDefinitions>
				<tl:DxDataGrid x:Name="dgFiKtoBanken" Grid.Row="0" Grid.Column="0" Uid="18f5f741-0fed-4903-9649-00618830143c" Header="Geschäftspartner Bankverbindungen" DataSourcePath="dsBusinessPartner.fi_kto_banken" x:TypeArguments="tl:dsBusinessPartner_fi_kto_bankenTable,tl:dsBusinessPartner_fi_kto_bankenRow">
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenPosnrColumn" Uid="dd5a79b4-f3e7-4f21-bfde-b99fa493ab5f" BindingPath="posnr" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Pos.Nr." BindingFormat="Integer" VisibleIndex="0"></tl:DxTextBoxColumn>
					<tl:DxComboBoxColumn x:Name="txtFiKtoBankenZvArtColumn" Uid="3d0d51d3-1a20-459b-b725-77e54061a2f8" BindingPath="zv_art" Header="für Zahlungsverkehrsart" VisibleIndex="1">
						<tl:DxComboBoxColumn.Items>
							<ComboBoxItem Tag="0" Uid="d3074ab0-2196-4c3f-b727-59ff12d42343">Inland - erlaubt</ComboBoxItem>
							<ComboBoxItem Tag="1" Uid="5c65c968-7193-4d54-8a32-e3111d20288b">EU - EURO - erlaubt</ComboBoxItem>
							<ComboBoxItem Tag="2" Uid="6fb1260a-252c-4ece-ad59-281480cd403c">Ausland - sonstiges</ComboBoxItem>
							<ComboBoxItem Tag="10" Uid="69f81877-1b81-4448-979b-0b2666c96ed9">CH VESR TA 826 CHF</ComboBoxItem>
							<ComboBoxItem Tag="11" Uid="05ea98ab-de26-45c5-890a-021ec11003df">CH IBAN TA 836 CHF/ EUR</ComboBoxItem>
						</tl:DxComboBoxColumn.Items>
					</tl:DxComboBoxColumn>
					<tl:DxLookupColumn x:Name="lgFiKtoBankenWhrgColumn" Uid="7023d03b-a5af-4227-b6ee-000df7bb020e" BindingPath="whrg" Header="Whrg." GridDef="lg_waehrg" GridSource="xCache" VisibleIndex="15"></tl:DxLookupColumn>
					<tl:DxBlueArrowColumn Uid="7fa6e6d2-995e-4eb3-970c-07dc934ea65c" BindingPath="" ModuleId="modFiBuStamm" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="SelectedTab" Value="tabBankenstamm" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxSearchColumn x:Name="txtFiKtoBankenBicColumn" Uid="45637ebc-768e-4f00-934a-95feaf5c73e5" BindingPath="bic" Header="BIC oder BLZ (DE)" SearchDefinitionID="fi_banken" RetrieveField="bic" VisibleIndex="3"></tl:DxTextBoxSearchColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenNameColumn" Uid="c8fa9651-225f-41b4-bd3b-52905c661552" BindingPath="name" HorizontalAlignment="Left" Header="Bankname" MaxLength="60" VisibleIndex="4"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenIBANColumn" Uid="71c705d4-7336-455f-af60-c1bf5e32638d" BindingPath="iban" HorizontalAlignment="Left" Header="IBAN" MaxLength="35" VisibleIndex="5"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenKtoNrColumn" Uid="d3e223e2-5c75-4010-b11e-e1f953a94a4c" BindingPath="ktonr" HorizontalAlignment="Left" Header="Kontonummer (DE)" MaxLength="30" VisibleIndex="6"></tl:DxTextBoxColumn>
					<tl:DxCheckBoxColumn x:Name="ckFiKtoBankenAktivColumn" Uid="896e15c1-7921-4afe-89f9-712e535a07ce" BindingPath="aktiv" Header="Aktiv" CheckedValue="1" UncheckedValue="0" VisibleIndex="7"></tl:DxCheckBoxColumn>
					<tl:DxComboBoxColumn x:Name="cbFiKtoBankenTlBankenNrColumn" Uid="7a8a34b5-bc69-4ef9-a6f6-b1297c510558" BindingPath="tl_bank_nr" Header="Identifikation" VisibleIndex="8">
						<tl:DxComboBoxColumn.Items>
							<ComboBoxItem Tag="1" Uid="1c940a7a-eb3b-4f04-a002-9948dfa0a405">Inland 1</ComboBoxItem>
							<ComboBoxItem Tag="2" Uid="1978fecb-9af2-446b-b2f0-8b6f8700e3e1">Inland 2</ComboBoxItem>
							<ComboBoxItem Tag="3" Uid="8f0ee3da-f5f6-4013-910f-d2efdcca1b1c">Inland 3</ComboBoxItem>
							<ComboBoxItem Tag="4" Uid="7440fd84-81e3-4cbe-aab7-be547a0d43c8">Bank bevorzugt</ComboBoxItem>
							<ComboBoxItem Tag="5" Uid="a9167d31-31ab-4295-a25b-f565803fc2e0">Bank altern.</ComboBoxItem>
						</tl:DxComboBoxColumn.Items>
					</tl:DxComboBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenGueltigAbColumn" Uid="903bc25b-5bc2-46f9-9cb7-00277b92ead2" BindingPath="gueltig_ab" HorizontalAlignment="Left" Header="Gültig ab Datum" BindingFormat="Date" VisibleIndex="9"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenGueltigBisColumn" Uid="bccf3824-38fc-4109-8d17-58c822e7cc6e" BindingPath="gueltig_bis" HorizontalAlignment="Left" Header="Gültig bis Datum" BindingFormat="Date" VisibleIndex="10"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenBemerkungColumn" Uid="41f5026a-3945-48ed-887a-1be0075aaaef" BindingPath="bemerkung" HorizontalAlignment="Left" Header="Bemerkung" MaxLength="32767" VisibleIndex="11"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenLandColumn" Uid="a1133df0-5905-4913-bb1e-8a1bee34d18a" BindingPath="land" HorizontalAlignment="Left" Header="Land" MaxLength="10" VisibleIndex="12"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenAnschriftColumn" Uid="40ec90d5-0c77-4131-8569-b425b6d95e3d" BindingPath="anschrift" HorizontalAlignment="Left" Header="Anschrift" MaxLength="100" VisibleIndex="13"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenBesrColumn" Uid="d6ed3b51-2964-4f14-aed3-7e640b2500af" BindingPath="besr" HorizontalAlignment="Left" Header="BESR" MaxLength="10" VisibleIndex="14"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtFiKtoBankenInhaberColumn" Uid="f3edb9ad-f9ab-4b8c-87dc-c28db4b421fc" BindingPath="inhaber" HorizontalAlignment="Left" Header="Inhaber" MaxLength="40" VisibleIndex="15"></tl:DxTextBoxColumn>
				</tl:DxDataGrid>
				<tl:DxDataGrid x:Name="dgBanken" Grid.Row="0" Grid.Column="0" Uid="62bd9aa0-66ed-4627-9902-bed349cbce59" Header="Geschäftspartner Bankverbindungen" DataSourcePath="dsBusinessPartner.pers_banken" x:TypeArguments="tl:dsBusinessPartner_pers_bankenTable,tl:dsBusinessPartner_pers_bankenRow">
					<!--<tl:DxLookupColumn Uid="7023d03b-a5af-4227-b6ee-000df7bb020e" BindingPath="whrg" Header="Whrg." GridDef="lg_waehrg" GridSource="xCache" VisibleIndex="15"></tl:DxLookupColumn>-->
					<tl:DxTextBoxColumn Uid="e7639229-adc3-4ef7-9347-33622848d79f" Width="70" IsReadOnly="True" BindingPath="lfdnr" HorizontalAlignment="Right" HorizontalHeaderAlignment="Right" Header="Lfdnr." BindingFormat="Integer"></tl:DxTextBoxColumn>
					<tl:DxBlueArrowColumn Uid="37ac055f-6863-4859-a51b-83e9a88a2d8f" ModuleId="modFiBuStamm" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="SelectedTab" Value="tabBankenstamm" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxSearchColumn x:Name="txtPersBankenBicColumn" Uid="693726fa-e911-4c28-b63e-fbc4ef1ae6b4" Width="100" BindingPath="banken_bic" Header="BIC" SearchDefinitionID="banken" RetrieveField="bic"></tl:DxTextBoxSearchColumn>
					<tl:DxTextBoxColumn Uid="2ee84c36-4c45-4a94-a778-db95c1ac6907" Width="100" IsReadOnly="True" BindingPath="banken_blz" HorizontalAlignment="Left" Header="BLZ (DE)"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="cc47b553-21b9-4ac3-89e7-2d094041141f" Width="300" IsReadOnly="True" BindingPath="banken_name" HorizontalAlignment="Left" Header="Bankname" MaxLength="60"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="txtPersBankenIBANColumn" Uid="6f84b9e3-e1e7-4dbf-b818-77a197b17850" Width="200" BindingPath="iban" HorizontalAlignment="Left" Header="IBAN" MaxLength="35"></tl:DxTextBoxColumn>
					<tl:DxCheckBoxColumn Uid="af279331-60db-4f14-a0b9-5fef08742ca6" Width="80" BindingPath="vorzugsbank" HorizontalHeaderAlignment="Center" Header="Vorzugsbank" CheckedValue="1" UncheckedValue="0" />
				</tl:DxDataGrid>
				<tl:DxDataGrid x:Name="dgFiKtoSepaMandate" Grid.Row="1" Grid.Column="0" Uid="2f57eca0-4f71-4bad-8f4c-7c0b48b99dfc" Header="SEPA-Mandate" DataSourcePath="dsBusinessPartner.fi_kto_sepa_mandate" x:TypeArguments="tl:dsBusinessPartner_fi_kto_sepa_mandateTable,tl:dsBusinessPartner_fi_kto_sepa_mandateRow">
					<tl:DxDataGrid.Columns>
						<tl:DxCheckBoxColumn Name="ckFiKtoSepaMandateAktivColumn" Header="Aktiv" BindingPath="aktiv" VisibleIndex="0" Uid="9e3615e4-34eb-4f17-9a1b-fe3dffd08a57" IsReadOnly="False" Visible="True" />
						<tl:DxTextBoxColumn BindingFormat="Integer" Name="txtFiKtoSepaMandateBankPosnrColumn" Header="Bank-Pos.Nr." BindingPath="bank_posnr" VisibleIndex="1" Uid="ae523089-8b45-4c6d-8ded-245a881b8423" IsReadOnly="False" Visible="True" />
						<tl:DxTextBoxColumn MaxLength="35" Name="txtFiKtoSepaMandateMandatIdColumn" Header="SEPA-Mandat-ID" BindingPath="mandat_id" VisibleIndex="2" Uid="b0f0d6dd-45bb-44e5-8812-dd5df58b55a1" IsReadOnly="False" Visible="True" />
						<tl:DxComboBoxColumn Name="cbFiKtoSepaMandateEinmaligColumn" Header="Verwndg." BindingPath="einmalig" VisibleIndex="3" Uid="ecc06643-efa9-46ae-9169-47d0cadcd3ae" IsReadOnly="False" Visible="True">
							<tl:DxComboBoxColumn.Items>
								<ComboBoxItem Tag="0" Content="wiederk." Uid="6a9c52fc-1363-46b6-a519-53525a1e9738" />
								<ComboBoxItem Tag="1" Content="einmalig" Uid="1918bf0d-3baf-45fd-b5a0-41099201c856" />
							</tl:DxComboBoxColumn.Items>
						</tl:DxComboBoxColumn>
						<tl:DxComboBoxColumn Name="cbFiKtoSepaMandateBtobColumn" Header="Typ" BindingPath="btob" VisibleIndex="4" Uid="d7a74ec5-a0f9-49fd-ba7a-e1ee6af265aa" IsReadOnly="False" Visible="True">
							<tl:DxComboBoxColumn.Items>
								<ComboBoxItem Tag="0" Content="Basis-LS" Uid="1f0ee6ee-bc67-4234-82e7-260a836ecdd0" />
								<ComboBoxItem Tag="1" Content="Firmen-LS" Uid="0f7e9107-ed8a-4704-8fb6-c2908e0bd9e9" />
							</tl:DxComboBoxColumn.Items>
						</tl:DxComboBoxColumn>
						<tl:DxTextBoxColumn BindingFormat="Date" Name="txtFiKtoSepaMandateBestaetigtAmColumn" Header="Bestätigt am" BindingPath="bestaetigt_am" VisibleIndex="5" Uid="c9dba2aa-b98b-4a59-a227-d98237ce7b41" IsReadOnly="False" Visible="True" />
						<tl:DxTextBoxColumn BindingFormat="Date" Name="txtFiKtoSepaMandateLetzteAusfColumn" Header="Ltzt. Ausf." BindingPath="letzte_ausf" VisibleIndex="6" Uid="9825b137-3c21-4930-85c6-3e23ad801c10" IsReadOnly="False" Visible="True" />
						<tl:DxTextBoxColumn MaxLength="35" Name="txtFiKtoSepaMandateUciColumn" Header="Gläubiger-ID (UCI)" BindingPath="uci" VisibleIndex="7" Uid="dff6bb33-867d-40ef-aa77-f4f4b2539f97" IsReadOnly="False" Visible="True" />
					</tl:DxDataGrid.Columns>
				</tl:DxDataGrid>
			</tl:xGrid>
		</tl:xDockTabItem>
	</tl:xDockTab>
</Grid>